std::to_chars_result(3cxx)

NAME
std::to_chars_result - Result type of std::to_chars.

SYNOPSIS

#include <charconv>

  Public Member Functions

constexpr operator bool () const noexcept

  Public Attributes

errc ec
char * ptr

  Friends

bool operator== (const to_chars_result &, const to_chars_result &)=default

Detailed Description

Result type of std::to_chars.

Author

Generated automatically by Doxygen for libstdc++ from the source code.